Search:

Type: Posts; User: Robirt55; Keyword(s):

Search: Search took 0.00 seconds.

  1. [ubuntu] Re: bradford dissolvable agent LSB 3.0 or high

    Okay I shall give it a try when I get home in a few days, here at school I cant connect to the internet with the laptop yet
  2. [ubuntu] bradford dissolvable agent LSB 3.0 or high

    I am trying to install bradford dissolvable agent so that I can connect to my school network. However I am getting a LSB 3.0 or higher not found error.



    I have fixed this before but I have not...
  3. Replies
    24
    Views
    55,241

    [SOLVED] Re: Unknown encoder 'libmp3lame'

    Sweet thanks this was very helpful and worked well!

    using 10.10
  4. Replies
    9
    Views
    6,711

    [ubuntu] Re: Acidrip: Mencoder interrupted by user

    This fix also works for 12.04
Results 1 to 4 of 4